linux: 3.8.0-17.27 -proposed tracker

Bug #1165746 reported by Tim Gardner on 2013-04-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Tim Gardner
Prepare-package-meta
Medium
Tim Gardner
Prepare-package-signed
Medium
Tim Gardner
Promote-to-release
Medium
Ubuntu Archive Auto-Sync
linux (Ubuntu)
Undecided
Unassigned
Raring
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.8.0-17.27 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Sunday, 07. April 2013 13:02 UTC
kernel-Package-testing-start:Monday, 08. April 2013 03:00 UTC
kernel-Prepare-package-end:Monday, 08. April 2013 03:00 UTC
kernel-Promote-to-release-end:Monday, 08. April 2013 13:01 UTC
kernel-phase:Released
kernel-phase-changed:Monday, 08. April 2013 15:01 UTC

Related branches

CVE References

Tim Gardner (timg-tpi) on 2013-04-07
tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-development-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug are available in -proposed.

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-17.27

---------------
linux (3.8.0-17.27) raring; urgency=low

  [ Adam Lee ]

  * SAUCE: (no-up) Bluetooth: Add support for 04ca:2007
    - LP: #1153448
  * SAUCE: (no-up) Bluetooth: Add support for 105b:e065
    - LP: #1161261

  [ Len Brown ]

  * SAUCE: (no-up) tools/power turbostat: additional Haswell CPU-id
    - LP: #1083993

  [ Tim Gardner ]

  * Revert "SAUCE: (no-up) seccomp: forcing auditing of kill condition"
    Replaced by upstream patch.
  * Release Tracking Bug
    - LP: #1165746

  [ Upstream Kernel Changes ]

  * rebase to v3.8.6
  * Revert "brcmsmac: support 4313iPA"
    - LP: #1157190
  * tools/power turbostat: support Haswell
    - LP: #1083993
  * net: calxedaxgmac: fix rx ring handling when OOM
  * cpufreq: check OF node /cpus presence before dereferencing it
  * Input: cypress_ps2 - fix trackpadi found in Dell XPS12
    - LP: #1103594
  * ARM: OMAP2+: Limit omap initcalls to omap only on multiplatform kernels
  * ARM: OMAP2+: Use omap initcalls
  * ARM: OMAP: Fix i2c cmdline initcall for multiplatform
  * ARM: OMAP: Fix dmaengine init for multiplatform
  * ARM: OMAP2+: Add multiplatform debug_ll support
  * ARM: OMAP2+: Disable code that currently does not work with
    multiplaform
  * ARM: OMAP2+: Enable ARCH_MULTIPLATFORM support
  * ARM: OMAP2+: Add minimal support for booting vexpress
  * ARM: OMAP2+: Remove now obsolete uncompress.h and debug-macro.S
  * davinci: do not include mach/hardware.h
  * clk: export __clk_get_name for re-use in imx-ipu-v3 and others
  * [SCSI] storvsc: avoid usage of WRITE_SAME
    - LP: #1157952
  * ACPICA: Fix possible memory leak in dispatcher error path.
  * KVM: x86: fix for buffer overflow in handling of MSR_KVM_SYSTEM_TIME (CVE-2013-1796)
    - LP: #1158254
    - CVE-2013-1796

  [ Wen-chien Jesse Sung ]

  * SAUCE: (no-up) Bluetooth: Add a load_firmware callback to struct hci_dev
    - LP: #1065400
  * SAUCE: (no-up) Bluetooth: Implement broadcom patchram firmware loader
    - LP: #1065400
  * SAUCE: (no-up) Bluetooth: Add support for 13d3:3388 and 13d3:3389
    - LP: #1065400
 -- Tim Gardner <email address hidden> Tue, 02 Apr 2013 08:02:43 -0600

Changed in linux (Ubuntu Raring):
status: Invalid → Fix Released
Brad Figg (brad-figg) on 2013-04-08
description: updated
Brad Figg (brad-figg) on 2013-04-08
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers